Package org.apache.solr.client.solrj.impl

## Interface SolrHttpClientBuilder.CookieSpecRegistryProvider

Enclosing class:
  SolrHttpClientBuilder

    public static interface SolrHttpClientBuilder.CookieSpecRegistryProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`org.apache.http.config.Lookup<org.apache.http.cookie.CookieSpecProvider>` `getCookieSpecRegistry()`

### Method Detail

#### getCookieSpecRegistry

    org.apache.http.config.Lookup<org.apache.http.cookie.CookieSpecProvider> getCookieSpecRegistry()